@charset "UTF-8";

/*  Смартфоны (Портрет и ландшафтный) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {}/*/mediaquery*/


/* Смартфоны (ландшафтный) */
@media only screen and (min-width : 321px) {}/*/mediaquery*/


/* Смартфоны (portrait) */
@media only screen and (max-width : 320px) {}/*/mediaquery*/


/* iPads (Портрет и Ландшафтный) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {}/*/mediaquery*/


/* iPads (Ландшафтный) */ 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {}/*/mediaquery*/


/* iPads (Портрет) */ 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {}/*/mediaquery*/


/* Настольные компьютеры и ноутбуки */ 
@media only screen and (min-width : 1224px) {}/*/mediaquery*/


/* Большие экраны */ 
@media only screen and (min-width : 1824px) {

	.interface, .why, .main, .sync {
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.line1, .why .line2, .main .line3, .sync .line2 {
		-webkit-background-size: cover;
		background-size: cover;
	}
	.line1, .main .line3 {
		height: 96px;
	}
	.line1 .scroll_button {
		top: 36px;
	}
	.line2 .scroll_button {
		top: 5px;
	}
	.main .line3 .scroll_button {
    top: 46px;
	}


}/*/mediaquery*/

@media only screen and (min-width : 2250px) {
	
	.I, .II, .III {
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.screen {
		width: 682px;
	}
	.I {
		right: -132px;
	}
	.II {
		right: -100px;
	}
	.III {
		right: -50px;
	}

}/*/mediaquery*/

/* iPhone 4 */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {}/*/mediaquery*/
